{
  "stream": [
    {
      "id": "1",
      "name": "new_vid",
      "image": "\\STREAM.jpg",
      "description": "frefeerfe",
      "playlistId": "1",
      "categoryId": "1"
    },
    {
      "name": "marmok",
      "image": "\\mmmMARMOK.jpg",
      "description": "mmm marmok",
      "playlistId": "2",
      "categoryId": "1",
      "id": "2"
    },
    {
      "id": "3",
      "name": "new_vid3",
      "image": "\\derzko.webp",
      "description": "wsfrf3",
      "playlistId": "3",
      "categoryId": "2"
    },
    {
      "name": "KING",
      "image": "\\king.jpg",
      "description": "da",
      "playlistId": "2",
      "categoryId": "3",
      "id": "4"
    },
    {
      "name": "котяра",
      "image": "data:image/jpeg;base64,[encoded data, 173856 characters]",
      "description": "не курить",
      "playlistId": "1",
      "categoryId": "1",
      "id": "5"
    },
    {
      "name": "пивной стрим",
      "image": "data:image/jpeg;base64,[encoded data, 309516 characters]",
      "description": "пью пиво и плачу под грустную музыку",
      "playlistId": "1",
      "categoryId": "3",
      "id": "5eef"
    }
  ],
  "playlist": [
    {
      "id": "1",
      "name": "Very good videos"
    },
    {
      "id": "2",
      "name": "baskemtbal"
    },
    {
      "id": "3",
      "name": "How to make a nuclear bomb at home! Guide"
    }
  ],
  "category": [
    {
      "id": "1",
      "name": "jst vibing"
    },
    {
      "id": "2",
      "name": "letsplay"
    },
    {
      "id": "3",
      "name": "cooking"
    }
  ]
}